@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,900&display=swap');

@font-face {
	font-family: 't2-glyphs';
	src: url('../ajaxcheckout/fonts/t2-glyphs/t2-glyphs.ttf?cnn602') format('truetype'), url('../ajaxcheckout/fonts/t2-glyphs/t2-glyphs.woff?cnn602') format('woff'), url('../ajaxcheckout/fonts/t2-glyphs/t2-glyphs.svg?cnn602#t2-glyphs') format('svg');
	font-weight: normal;
	font-style: normal;
}
.cloud-service .icon {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 't2-glyphs' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
}

body,
.footer,
header .menu-container.first>.nav>li>a,
header .submenus-container .submenu .nav li a {
	font-family: 'Lato', arial, sans-serif;
}

.main.container {
	width: 100% !important;
}

.cloud-service {
	font-family: "Tele2 Slab Regular", serif;
	font-size: 16px;
	line-height: 1.5;
	color: #000;
	background-color: #f5f5f5;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.cloud-service .btn {
	font-size: 16px;
	text-align: left;
	border-radius: 0;
	background-color: #000;
	border: 2px solid #000;
	color: #fff;
	margin-top:20px;
	padding: 10px 55px 10px 15px;
	background-image:url('/media/wysiwyg/eshop_frontpage/cloud/icon3.png');
	background-repeat: no-repeat;
	background-position: calc(100% - 15px) center;
	background-size:25px 22px;
	-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;
}
.cloud-service .btn:hover {
	background-color: #fff;
	color: #000;
	border-color:#fff;
	background-image:url('/media/wysiwyg/eshop_frontpage/cloud/icon3-black.png');
}
.cloud-service .btn-red {
	background-color: #ff3f3f;
	border: 2px solid #ff3f3f;
	background-image:url('/media/wysiwyg/eshop_frontpage/cloud/icon3.png');
}
.cloud-service .btn-red:hover {
	background-color: #000;
	border-color: #000;
	color:#fff;
	background-image:url('/media/wysiwyg/eshop_frontpage/cloud/icon3.png');
}

/* Cloud hero */
.cloud-service .cloud-hero {
	background: url('/media/wysiwyg/eshop_frontpage/cloud/camper.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.cloud-service .cloud-hero-content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	height: 544px;
	color: #000;
	font-family: "Tele2 Slab Regular", serif;
}
.cloud-hero h1 {
	font-size: 94px;
	line-height: 0.8;
	color: #000;
	font-family: "Tele2 Slab Heavy", serif;
	text-transform: uppercase;
	margin:0;
}
.cloud-hero h1 sup {
	top: -0.2em;
}
.cloud-hero h5 {
	font-size: 10px;
	line-height: 1.1;
	color: #000;
	font-family: "Tele2 Slab Regular", serif;
	margin:0 0 20px;
	text-transform: uppercase;
}
.cloud-hero h5 a {
	font-size: 18px;
	display: block;
	color: #000;
	font-family: "Tele2 Slab Heavy", serif;
	text-transform: uppercase;
}
.cloud-hero h5 a:hover {
	color: #fff;
	text-decoration: underline;
}
.cloud-hero .subheading {
	font-size: 22px;
	color: #000;
	max-width: 60%;
}

/* Cloud twins */
.cloud-twins {
	background: #f5f5f5;
	position: relative;
	min-height:544px;
}
.cloud-twins-content{
	padding:12rem 10rem 12rem 0;
}
.reverse .cloud-twins-content{
	padding:12rem 0 12rem 10rem;
}
.cloud-twins-content h2{
	font-size:42px;
	line-height:.9;
	font-family: "Tele2 Slab Heavy", serif;
	margin-bottom:30px;
}
.cloud-twins-content h2 em{
	display: block;
	font-size:18px;
	font-style:normal;
	color:#999;
}
.cloud-twins-content ul {
	margin:20px 0;
	padding: 0 0 0 16px;
}
.cloud-twins-content li,
.cloud-twins-content p {
	font-size: 18px;
	margin-bottom: 20px;
	font-family: "Tele2 Slab Regular", serif;
}
.cloud-twins-content sup {
	top: -0.2em;
}
.cloud-twins-content-photo {
	position: absolute;
	width: 50%;
	left:50%;
	top:0;
	bottom:0;
}
.reverse .cloud-twins-content-photo{
	left:0;
}
.cloud-twins-content-photo img {
	/*max-width: 100%;*/
	height:100%;
	left:0;top:0;
	object-fit: cover;
	-o-object-fit: cover;
	width:100%;
	max-width: 1000%;
	min-height: 100%;
	min-width: 100%;
}

/* Cloud why is good */
.cloud-whygood{
	padding:80px 0;
	background:#fff;
}
.cloud-whygood h2{
	text-align: center;
	margin-bottom:40px;
	font-family: "Tele2 Slab Regular", serif;
}
.cloud-whygood-points{
	display: flex;
	flex-wrap: wrap;
}
.cloud-whygoodpoints-item{
	max-width: 33.33333%;
	flex:1 1 33.33333%;
	padding:0 50px 0 70px;
	margin:20px 0;
	position: relative;
}
.cloud-whygoodpoints-item img{
	width:44px;
	height:auto;
	position: absolute;
	top:3px;
	left:0;
}
.cloud-whygoodpoints-item h3{
	margin:0 0 10px;
	font-size:16px;
	font-family: "Tele2 Slab Bold", serif;
}
.cloud-whygoodpoints-item p{
	font-size:15px;
}

/* Start subscription */
.start-subscription{
	padding:0 0 10rem;
	background:#fff;
}
.start-subscription-content{
}
.start-subscription-content-heading {
	text-align: center;
	margin:0 0 30px;
}
.start-subscription-content-heading h2{
	margin:0 0 10px;
	font-family: "Tele2 Slab Regular", serif;
}
.start-subscription-content-heading p{
	font-family: "Tele2 Slab Regular", serif;
}
.start-subscription-content h3{
	padding:0 0 35px;
	margin:0;
}
.start-subscription-content h4,
.start-subscription-content p,
.subs-steps{
	margin:0 0 20px;
}
.start-subscription-steps-wrap {
	padding:40px;
	background:#eee;
	max-width: 500px;
	margin:0 auto;
}
.start-subscription-step{
	opacity:0;
	visibility: hidden;
	height:0;
	-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;
}
.start-subscription-step.active{
	opacity:1;
	visibility: visible;
	height:auto;
}
.start-subscription-step p{
	font-size:18px;
}
.start-subscription-step p.small{
	font-size:13px;
}
.start-subscription-step .btn {
	margin-top:50px;
}
.start-subscription-content .terms {
	margin-top:30px;
}
.subs-steps {
	list-style: none;
	padding:0;
}
.subs-steps li {
	padding:0 0 0 30px;
	position: relative;
	margin:15px 0;
}
.subs-steps li span {
	position: absolute;
	top:0;
	left:0;
	font-size:20px;
	font-family: "Tele2 Slab Bold", serif;
	display: inline-block;
	width:20px;
}
.start-subscription-content .note{
	font-size:14px;
	opacity: .7;
}

.app-logos{
	margin-top:40px;
	text-align: center;
}
.app-logos a{
	margin:10px 10px 0 0;
	display: inline-block;
}
.app-logos img{
	height:40px;
}
.kiliaro-logo{
	margin-top:40px;
	text-align: center;
}
.kiliaro-logo img{
	height:40px;
}

/* Form validation */
.form-msg {
	margin: 10px 0;
	font-size: 13px;
	color: #666;
}
.form-msg.haserror, .checkbox-error {
	color: #dc3545;
}
.form-msg.success {
	color: #28a745;
}
.form-control.is-valid {
	border-color: #28a745;
}
.form-control.is-invalid {
	border-color: #dc3545;
}

/* Cloud FAQ */
.cloud-faq{
	padding:0 0 80px;
	background:#fff;
}
.cloud-faq h2{
	text-align: center;
	margin:0 0 30px;
	font-family: "Tele2 Slab Regular", serif;
}
.cloud-faq-accordion {
	padding:0 100px;
}
.cloud-faq-accordion h3 {
	border-bottom: 1px solid #f1f1f1;
	padding: 15px 15px 15px 0;
	position: relative;
	font-size: 16px;
	font-family:'Lato', arial, sans-serif;
	margin:0;
	cursor: pointer;
}
.cloud-faq-accordion h3:first-child {
	border-top: 1px solid #f1f1f1;
}
.cloud-faq-accordion h3.active{
	border-bottom: 1px solid #fff;
}
.cloud-faq-accordion h3::after {
	content:'+';
	position: absolute;
	top:9px;
	right:0;
	font-size:24px;
	font-family: 'Lato', arial, sans-serif;
	font-weight: 300;
}
.cloud-faq-accordion h3.active::after {
	content:'–';
}
.faq-acc-content {
	padding: 24px 50px 24px 24px;
	background-color: #fafafa;
	font-size:14px;
}

/* Final comments */
.final-comments{
	padding:5rem 0;
}
.final-comments p{
	font-size:14px;
	padding:0 25%;
}

.form-group-border { background-color: #fff; box-shadow: inset 0px 0px 0px 3px rgba(247,247,250,1); }
.form-group-border > .input-group { border: 1px solid #ccc; }
.form-group-border .input-group-borderless-left { border-right: 0; }
.form-group-border .input-group-borderless-right { border-left: 0; }
.form-group-border .input-group-addon { background-color: transparent;
	border: none; }
.form-group-border .form-control { background: transparent; box-shadow: none; line-height: 42px; border: none; }
.form-group-border .form-control:focus { border-color: #ccc; }
.start-subscription-step.step1 .form-control, .start-subscription-step.step2 .form-control { border-right: 0;  }

.start-subscription-step.step1 #phone_number {
	border-left: 0;
	padding-left: 0;
}

.cloud-service .icon-spinner:before {
	content: "\f110";
	font-size: 19px;
}
.cloud-service .icon-spin {
	-webkit-animation: fa-spin 2s infinite linear;
	animation: fa-spin 2s infinite linear;
	width: 19px;
}
.cloud-service a .icon-spinner { margin-right: 10px; }
.cloud-service a .icon-spinner:before { vertical-align: middle; }
.start-subscription-steps-wrap .private-policy { margin-top: 8px; margin-bottom: -30px; }
.agree-error { display: none; }

@media screen and (max-width: 1150px){
	.cloud-twins-content {
		padding: 9rem 6rem 9rem 1rem;
	}
	.reverse .cloud-twins-content {
		padding: 9rem 1rem 9rem 6rem;
	}
	.cloud-faq-accordion {
		padding: 0 40px;
	}
}
@media screen and (max-width: 860px){
	.cloud-service .cloud-hero-content {
		height: 285px;
	}
	.cloud-hero .subheading {
		font-size: 16px;
		max-width: 80%;
	}
	.cloud-hero h1 {
		font-size: 36px;
		margin: 14px 0 8px;
	}
	.cloud-twins-content h2 {
		font-size: 36px;
	}
	.cloud-twins-content-photo {
		position: relative;
		width: 100%;
		left: auto;
		height: 230px;
	}
	.cloud-twins-content {
		padding: 4rem 3rem 4rem 1rem;
	}
	.reverse .cloud-twins-content {
		padding: 4rem 1rem 4rem 3rem;
	}
	.cloud-whygood {
		padding: 40px 0;
	}
	.cloud-whygoodpoints-item {
		max-width: 50%;
		flex: 1 1 50%;
		padding: 0 40px 0 70px;
	}
	.start-subscription-content {
		padding: 40px;
	}
	.start-subscription {
		padding: 0 0 40px;
	}
	.start-subscription-step .btn {
		margin-top: 20px;
	}
	.cloud-faq {
		padding: 0 0 40px;
	}
	.start-subscription-content h3 {
		font-size:18px;
		font-family: 'Tele2 Slab Bold', arial, sans-serif;
	}
}
@media screen and (max-width: 600px){
	.cloud-whygood-points {
		display: block;
	}
	.cloud-whygood h2 {
		margin-bottom: 20px;
	}
	.cloud-whygoodpoints-item {
		max-width: 100%;
	}
	.start-subscription-content{
		padding: 40px 20px;
	}
	.cloud-faq-accordion {
		padding: 0 20px;
	}
	.final-comments p {
		padding: 0 4rem;
	}
	.cloud-hero .subheading {
		max-width: 100%;
	}
	.cloud-twins-content, .reverse .cloud-twins-content {
		padding: 4rem 0;
	}
}
@media screen and (max-width: 500px){
	.cloud-twins-content li, .cloud-twins-content p {
		font-size: 16px;
	}
	.cloud-service .cloud-hero-content {
		height: 305px;
	}
	.start-subscription-content {
		padding: 20px 0;
	}
	.start-subscription-steps-wrap {
		padding: 20px;
	}
	.start-subscription-step p {
		font-size: 15px;
	}
	.app-logos img {
		height: 25px;
	}
	.start-subscription-steps-wrap .private-policy { margin-top: 8px; margin-bottom: -12px; }
}
